%define module_name Resque-Plugin-Delay
# BEGIN SourceDeps(oneline):
BuildRequires: perl(JSON.pm) perl(Module/Build/Tiny.pm) perl(Moose.pm) perl(Redis.pm) perl(Resque.pm) perl(Test/MockTime.pm) perl(Test/More.pm) perl(Test/RedisServer.pm) perl(Time/Strptime.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Delay the execution of job
Group: Development/Perl
License: perl
URL: https://github.com/meru-akimbo/resque-delay-perl

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/ME/MERU/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Passing epoch to the start_time attribute of payload makes it impossible to execute work until that time.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/R*

%changelog
* Tue Oct 30 2018 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Wed May 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

